Bug 1288319 - Branch and build janino for EPEL7
Branch and build janino for EPEL7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: janino (Show other bugs)
epel7
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Tubbs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 22:54 EST by Orion Poplawski
Modified: 2017-03-01 22:48 EST (History)
3 users (show)

See Also:
Fixed In Version: janino-2.7.8-7.el7 janino-2.7.8-8.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-15 12:46:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2015-12-03 22:54:51 EST
Description of problem:

Minus the last commit in master that added %pom_change_dep which isn't in EL7's javapackages-tools, janino appears to build and install okay for EPEL7.

Could conceivably add those macros to epel-release as well if they worked.
Comment 1 gil cattaneo 2015-12-03 23:03:12 EST
Hi Orion,
i don't want maintains package for EPEL.
I have no objection if you want to
keep these branches.
regards
Comment 2 Orion Poplawski 2015-12-04 11:03:50 EST
Okay, I'll think about it.
Comment 3 Jan Kurik 2016-02-24 09:05:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 4 Fedora Update System 2017-01-27 17:04:12 EST
janino-2.7.8-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4260551a2e
Comment 5 Fedora Update System 2017-01-28 20:19:20 EST
janino-2.7.8-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4260551a2e
Comment 6 Fedora Update System 2017-02-13 15:54:14 EST
janino-2.7.8-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ba208b8711
Comment 7 Fedora Update System 2017-02-14 22:49:59 EST
janino-2.7.8-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ba208b8711
Comment 8 Fedora Update System 2017-02-15 12:46:55 EST
janino-2.7.8-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-03-01 22:48:16 EST
janino-2.7.8-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.